@charset "utf-8";
/* CSS Document */
@import url(reset.css);
#footer{width:100%;background: #EAEAEA;overflow:hidden;margin: 0 auto}
.fbox{width: 1198px;border:1px solid #fff;margin: 0 auto;margin-top: 10px;}
.fbox ul{padding: 0px;margin: 0px; height: 45px}
.fbox ul li{float: left;list-style: none;margin: 5px; margin-bottom:0;line-height: 40px; padding: 0 20px; position: relative;}
.fbox ul li a{text-decoration: none;color: #000;font-size: 12px;font-family: "Microsoft YaHei","NSimSun","SimSuncss"}
.fbox ul li.on{ background: #fff;}

.fbox .fboxsub{width: 1180px; text-align: left; float: left; padding: 10px;overflow: hidden; background: #fff;  position: absolute;}
/*.fbox .fboxsub{ height:115px;float: left; width: 1180px;  display: none;overflow-y:auto ; }*/
.fbox .fboxsub{ height:auto;float: left; width: 1180px;  display: none;overflow:hidden ; }
.fbox .fboxsub dt{ text-align: left; width: 180px; font-weight: 100; float: left; height: 25px; line-height: 25px; overflow: hidden;}
.fbox .fboxsub dt a{ color: #005F12; font-weight: 100; text-align: left; line-height: 25px;}

.fbox ul li.imgpng{height: 30px; padding-top: 3px; padding: 0px;}

.bobox{width: 1200px;height: 136px;margin: 0 auto;overflow: hidden;clear: both;}
.box-logs{width: 120px;height: 134px;float: left;text-align: center;}
.box-logs img{width: 130px;height: 114px;float: left;text-align: center;}
.box-b{width: 1052px;height: 120px;float: right;}
.box-c{width: 1048px;height: 56px;line-height: 56px;}
.box-c ul li{float:left;height:40px;line-height:40px;margin:5px;}
.wb{height:40px;line-height:40px;margin-top: -10px;}
.wx{height:40px;line-height:40px;margin-top: -10px;}
.box-c ul li a{font-size: 12px;}
.box-c ul li a img{width:30px;height: 40px;}
.box-z{height: 60px;}
.box-z p{font-size: 12px;color: #6D6D6D;line-height: 30px;}
.box-z p a{font-size: 12px;color: #6D6D6D;margin:10px;width: 60px;}